@import "./action";
@import "./block";
@import "./block";
@import "./cropbox";
@import "./btn";
@import "./form";
@import "./heading";
@import "./multiselect";
@import "./photo";
@import "./text";
body {
  font-family: "Roboto", sans-serif;
}

.app {
  &__inner {
    margin-top: 112px;
  }
}

.ui-wrapper {
  min-height: 150px;
}

.ui-wrapper--blured {
  filter: blur(3px);
}

.ui-container {
  position: relative;
}
